12-30-12 08:44 AM
380 ... 1011121314 ...
tools
  1. asggold's Avatar
    Has anyone installed this OS .169 + 5.0 Hybrid (Beta) on their 8830WE that is on a BES?

    I have not had any issues (outside of the normal ones listed) with this beta and have been running since the .160 + 5.0. However, since installing the last version by 312 (9-30-2009) I have tried to install GVDialer and Vonagemoblie apps and neither of them will go past the initial set-up saying that the permissions will not change . I have tried contacting our BES admin to see if they have changed some permissions within the last week or so but just wondering if this could be do to one of the updated files?

    Thanks!
    10-06-09 12:47 PM
  2. Statman's Avatar
    If your phone is a Verizon phone, downloading an OS through Desktop Manager will NOT give you the latest released OS. Download the one from the sticky.
    I downloaded the last one by skunkd (#249)...the only 5.0 app I get is BBM....that is why I asked. So that is the latest?
    10-06-09 02:17 PM
  3. crop67's Avatar
    I downloaded the last one by skunkd (#249)...the only 5.0 app I get is BBM....that is why I asked. So that is the latest?
    Go to options>advanced options>applications>hit the menu key>modules
    and just scoll down you should see the apps that are 5.0.230 there
    10-06-09 02:21 PM
  4. delphis96's Avatar
    I'll be putting this on my phone as soon as I get home tonight. I like to see the evolution of the hybrid/OS, and the phone. I will post any issues found.
    10-06-09 02:24 PM
  5. Statman's Avatar
    Go to options>advanced options>applications>hit the menu key>modules
    and just scoll down you should see the apps that are 5.0.230 there
    Thank you very much...now I see them all...works great BTW.
    10-06-09 03:32 PM
  6. asggold's Avatar
    OK, so I just saw on this forum (http://forums.crackberry.com/f132/95...light=GVDialer) that GVDialer does NOT work on the Storm for OS 5.0.0.230.

    Does that mean that it will probably not work on this beta because you used the .230 files? If so, is there a way to just switch out the .230 files with the previous 5.0 version files?
    10-06-09 03:46 PM
  7. greatcasa's Avatar
    312 since you tend to be a little more active would you be able to update Skunkd's lasted hybrid 5.0 .191 files to the more recent .203 you used in your build? Thanks
    10-06-09 04:11 PM
  8. Frankie Figs's Avatar
    My phone has been on for 23 hours & it has only lost a lil under 4mb of memory! Standard 169 would lose that much in 2 hours or so. The skunkd 169 hybrid rocks!! Idk about 312's cuz I didn't try it

    Posted from my CrackBerry at wapforums.crackberry.com
    10-06-09 05:30 PM
  9. audiovicious's Avatar
    Just wanted to add something.

    I installed the .169 hybrid before registering the phone to myself/my number. When calling Sprint, part of the process is dialing a number that starts with ## and then followed by several numbers. It should bring up a menu for options and whatnot. Well, it kept trying to call this number, I was put straight through to BlackBerry support when no one could figure out why. After awhile, I reinstalled the standard OS, and it worked without a hitch. But, even after only messing around with it for a day, I noticed that it seemed slower, I wanted the hybrid back, even though I had had this issue.

    So, now my phone is registered, and I'm reinstalling the hybrid, but I just wanted to post about this little issue, so it's known. Some kind of conflict the hybrid had with the number, which I'd provide if it helped, but I no longer have.

    Also curious, is there any other little quirk like this I should be aware of? I thought it seemed faster, and I loved the browser much better.
    10-06-09 06:25 PM
  10. jrome_j's Avatar
    @statman - Sure, u can post in mac forum.
    10-06-09 07:51 PM
  11. Statman's Avatar
    @statman - Sure, u can post in mac forum.
    ...already done...and it is getting some traffic. Thanks again...there was one question and perhaps you know the answer. When does the Device Application folder get created?
    10-06-09 08:34 PM
  12. skunkd's Avatar
    guys i'll be updating the files as it becomes worth it. I know we are all fiends here but as u can tell lol going from .190 to .230 really isn't any different functionally and sometimes its actually a backward upgrade since they kill compatibility.



    if there are any major changes that will benefit us, they will be added. otherwise why worry about loading os's over and over when they work!

    hopefully somehow the 8830 will be able to see os 5.0 someday but for now building hybrids is what we are left to.

    os leaks from rim have been leaking like crazy with the 5.0 hype lately so making a new hybrid is tempting each time but functionally its not really gonna help much more than what we have here.

    If anything arises we'll add it.

    also 8330 is a very similar device and yes it is actually quite easy for us to share hybrids with them, in essence they are an 8830 with a bit more ram and a camera minus the world functionality

    I will keep you guys up on functional upgrades
    10-06-09 11:14 PM
  13. jrome_j's Avatar
    @statman. I started fresh. I I wiped the BB, loaded the latest OS that DM recommended and started with my step one. Maybe when DM loaded the OS, it created the Device Folder?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-06-09 11:53 PM
  14. Statman's Avatar
    @statman. I started fresh. I I wiped the BB, loaded the latest OS that DM recommended and started with my step one. Maybe when DM loaded the OS, it created the Device Folder?

    Posted from my CrackBerry at wapforums.crackberry.com
    I bet that's it..thanks.
    10-07-09 12:03 AM
  15. Statman's Avatar
    guys i'll be updating the files as it becomes worth it. I know we are all fiends here but as u can tell lol going from .190 to .230 really isn't any different functionally and sometimes its actually a backward upgrade since they kill compatibility.
    THANKS from all of us ....you da man!!!!
    10-07-09 12:05 AM
  16. delphis96's Avatar
    I loaded the latest update to the 169 hybrid... Most things going well, but still getting the chirp during phone calls. Browser is fast, but also locked my phone once... Had to reboot. I may brick my phone and re-install - maybe there was some leftover junk from the previous load in there screwing things up. Thanks for all the work guys (skund, 312)!!!

    Posted from my CrackBerry at wapforums.crackberry.com
    10-07-09 06:10 AM
  17. crop67's Avatar
    guys i'll be updating the files as it becomes worth it. I know we are all fiends here but as u can tell lol going from .190 to .230 really isn't any different functionally and sometimes its actually a backward upgrade since they kill compatibility.



    if there are any major changes that will benefit us, they will be added. otherwise why worry about loading os's over and over when they work!

    hopefully somehow the 8830 will be able to see os 5.0 someday but for now building hybrids is what we are left to.

    os leaks from rim have been leaking like crazy with the 5.0 hype lately so making a new hybrid is tempting each time but functionally its not really gonna help much more than what we have here.

    If anything arises we'll add it.

    also 8330 is a very similar device and yes it is actually quite easy for us to share hybrids with them, in essence they are an 8830 with a bit more ram and a camera minus the world functionality

    I will keep you guys up on functional upgrades

    Quick question then, first off i know nothing of building hybrids and thank you for all you do for the crackberry community. I noticed that the 8330 had an official release of an OS of 4.5.285, is that OS compatible as a base for a 8830 hybrid with the current files being used for the 8830 hybrids we are using now?
    10-07-09 11:45 AM
  18. skunkd's Avatar
    Quick question then, first off i know nothing of building hybrids and thank you for all you do for the crackberry community. I noticed that the 8330 had an official release of an OS of 4.5.285, is that OS compatible as a base for a 8830 hybrid with the current files being used for the 8830 hybrids we are using now?
    as a base you must use the radio files from your original phone. so that wont won't work.
    10-07-09 11:50 AM
  19. crop67's Avatar
    as a base you must use the radio files from your original phone. so that wont won't work.
    Stupid question to begin with, i thought so. Anyway thanks for the answer, and keep up the good work
    10-07-09 12:24 PM
  20. delphis96's Avatar
    Just an update. I mentioned yesterday that I experiened the chirp during a phone call. Well, it happened on the very first phone call after upgrading to the latest hybrid... and I haven't had the chirp since (gotta love when it fixes itself). Things have been running well, very minimal memory leak. Also, in general, I have 1.5-2MB more than I had prior to the upgrade.
    10-07-09 09:52 PM
  21. mrmcpheezy's Avatar
    Would using this hybrid allow me to use the sms integration in bbm 5.0?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-09 12:40 PM
  22. PaQuiN's Avatar
    Help!! I have a Telus Blackberry 8830. I have installed the Hybrid 4.5.0.160 / 5.0 OS. When I try to load the new Themes it says that "This application is not compatible with your device and can't be loaded".

    WTF is going on??

    Help!
    Last edited by PaQuiN; 10-08-09 at 04:09 PM.
    10-08-09 03:54 PM
  23. delphis96's Avatar
    Help!! I have a Telus Blackberry 8830. I have installed the Hybrid 4.5.0.160 / 5.0 OS. When I try to load the new Themes it says that "This application is not compatible with your device and can't be loaded".

    WTF is going on??

    Help!
    I think I remember seeing this before. Did you delete/remove the standard themes or carrier theme(s) on install, to gain more memory? In order for that theme to work, you have to have the original themes. Try installing the themes and give it a shot.
    10-08-09 10:07 PM
  24. Statman's Avatar
    I think I remember seeing this before. Did you delete/remove the standard themes or carrier theme(s) on install, to gain more memory? In order for that theme to work, you have to have the original themes. Try installing the themes and give it a shot.
    Yes, you have to be careful removing themes as the poster above says.
    10-08-09 10:35 PM
  25. bophil's Avatar
    Hi, I am completly lost here...
    I performed the update and everything went fine.
    I can only witness a major change on the BBM. Other apps stayed unchanged. Is this normal ? Using Loader.exe I can see that some system modules seems to be 5.0 (bb_browser, bb_call_control...).
    The main problem is that I cannot install the 8830 themes listed in this thread. Using DM it tells me that the selected .ALX application is not compatible with my phone. I still have the originals themes installed. Any idea ?

    Thanks, and btw this is BBM 5.0 is awesome, so is your work skunkd

    Posted from my CrackBerry at wapforums.crackberry.com
    10-09-09 02:08 PM
380 ... 1011121314 ...
LINK TO POST COPIED TO CLIPBOARD